{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "bootstrap": "^4.6.0",
    "next": "^10.0.5",
    "react": "^17.0.1",
    "react-bootstrap": "^1.4.3",
    "react-chartjs-2": "^2.11.1",
    "react-dom": "^17.0.1",
    "react-google-login": "^5.2.2",
    "react-router-dom": "^5.2.0",
    "sweetalert2": "^10.14.0"
  }
}
